1. JustJay

    JustJay GBAtemp Advanced Fan
    Member

    Joined:
    Jan 18, 2021
    Messages:
    982
    Country:
    United States
    Oh doesn't it require firmware from usb through? Which is fine. I could just update to 7.55 from 7.51 I guess no real reason not to but then again who knows about stability in the future.
     
  2. godreborn

    godreborn GBAtemp Legend
    Member

    Joined:
    Oct 10, 2009
    Messages:
    17,339
    Country:
    United States
    you can install the same firmware.
     
  3. godreborn

    godreborn GBAtemp Legend
    Member

    Joined:
    Oct 10, 2009
    Messages:
    17,339
    Country:
    United States
    something appears to be buggy with liborbispkg. certain games or dumps will not encrypt as a package due to a hash error. they won't encrypt in fake pkg generator either after that.
     
  4. lilalex

    lilalex GBAtemp Advanced Fan
    Member

    Joined:
    Jul 27, 2020
    Messages:
    595
    Country:
    Macedonia, The Former Yugoslav Republic of
    hey guys i have a problem when i wana play games it just stays on the thumbnail of the game and it doesnt start and then it crashes why is it doing that?
     
    Last edited by lilalex, Apr 19, 2021
  5. JustJay

    JustJay GBAtemp Advanced Fan
    Member

    Joined:
    Jan 18, 2021
    Messages:
    982
    Country:
    United States
    Remote Package Installer doesn't work on 7.5x yet? I am using GoldHen but it freezes the PS4 when I send the pkg.
     
  6. FLRIZDARKK

    FLRIZDARKK Advanced Member
    Newcomer

    Joined:
    Apr 12, 2021
    Messages:
    52
    Country:
    Romania
    It does work, just make sure you set it up correctly and do not minimize rpi on your ps4 or it will kp
     
  7. JustJay

    JustJay GBAtemp Advanced Fan
    Member

    Joined:
    Jan 18, 2021
    Messages:
    982
    Country:
    United States
    What installer are you using on PC to install the games?
     
  8. FLRIZDARKK

    FLRIZDARKK Advanced Member
    Newcomer

    Joined:
    Apr 12, 2021
    Messages:
    52
    Country:
    Romania
  9. JustJay

    JustJay GBAtemp Advanced Fan
    Member

    Joined:
    Jan 18, 2021
    Messages:
    982
    Country:
    United States
    Ok but if you look at the download there's versions all the way up to 1.06. I was already using these.

    When I use 1.05 it crashes my PS4, and on 1.06 I installed nodejs (I already had it installed, but I needed to update) but it still says I haven't installed nodejs. I get some error with nodejs and don't know how to fix it. So I guess I'm stuck if I need 1.06.
     
  10. godreborn

    godreborn GBAtemp Legend
    Member

    Joined:
    Oct 10, 2009
    Messages:
    17,339
    Country:
    United States
    upload_2021-4-19_7-34-43.png

    upload_2021-4-19_7-40-19.png

    upload_2021-4-19_7-41-44.png

    upload_2021-4-19_7-44-19.png

    I don't know if it's because the firmware was lower, but the game installed fine but came out corrupted.
     
  11. FLRIZDARKK

    FLRIZDARKK Advanced Member
    Newcomer

    Joined:
    Apr 12, 2021
    Messages:
    52
    Country:
    Romania
    you didn't read the instructions then, you need node js plus the http server, 1.06 works fine
     
  12. JustJay

    JustJay GBAtemp Advanced Fan
    Member

    Joined:
    Jan 18, 2021
    Messages:
    982
    Country:
    United States
    I won't be interacting with you anymore thanks for your assistance. You can't even run the exe without nodejs installed even though it is installed but it says it's not installed. So you did not help. I already installed the server. But I'll figure it out on my own.
     
    Last edited by JustJay, Apr 19, 2021
  13. godreborn

    godreborn GBAtemp Legend
    Member

    Joined:
    Oct 10, 2009
    Messages:
    17,339
    Country:
    United States
    I now wonder if I should've kept the .backport files and deleted the fselfs instead before building the pkg. I know I didn't have to reencrypt to fself with the bloodborne patch. I don't think you normally have to with backports either. you must rename the prx elf files back to prx, because the the make_fself python script (before using it) will not recognize any elf unless it's named eboot. this will backport all files. I don't know if you're supposed to backport right.sprx (every game seems to have this file), but you can't use selfutil with it or it will fail. unfself works though.
     
  14. FLRIZDARKK

    FLRIZDARKK Advanced Member
    Newcomer

    Joined:
    Apr 12, 2021
    Messages:
    52
    Country:
    Romania
    Sure lol, RPI must be set up in a specific way, there are multiple reasons why it doesn't work on you, node js doesn't come pre installed with http server, that's why i told you that
     
  15. DariusEvans

    DariusEvans GBAtemp Regular
    Member

    Joined:
    Sep 26, 2007
    Messages:
    122
    Country:
    Canada
    lol i did not update nodjs and im still using the old pkg sender in dos mod and still work fine for me, using it since 5.05 and all game install.....

    @godreborn helped me set it up when we were still on 5.05 and you say he dont know what hes saying...... man read corectly what he ask you and anwser hes question and maybe what he tell you will work..... hate ppl who just say: it dont work, after not anwsering question and saying: alredy have it and stiilll not work....
     
    Last edited by DariusEvans, Apr 19, 2021
  16. JustJay

    JustJay GBAtemp Advanced Fan
    Member

    Joined:
    Jan 18, 2021
    Messages:
    982
    Country:
    United States
    I was not talking to godreborn you didn't read more than one post. I was talking to
    FLRIZDARKK

    Thanks for not even reading and interjecting when it was completely unnecessary. I respect godreborn a lot more than others on this page.
     
    Last edited by JustJay, Apr 19, 2021
  17. DariusEvans

    DariusEvans GBAtemp Regular
    Member

    Joined:
    Sep 26, 2007
    Messages:
    122
    Country:
    Canada
    in that case did you try uninstaling nodjs, reinstall it then use the install https server from your pkg sender

    the instal https server come whit the pkg sender not nodjs
     

    Attached Files:

  18. JustJay

    JustJay GBAtemp Advanced Fan
    Member

    Joined:
    Jan 18, 2021
    Messages:
    982
    Country:
    United States
    I did all that I'm not a noob.
     
  19. FLRIZDARKK

    FLRIZDARKK Advanced Member
    Newcomer

    Joined:
    Apr 12, 2021
    Messages:
    52
    Country:
    Romania
    Well as I said, RPI needs a lot more set up than just download and install. First you have to have node js + http server (doesn't come bundled with it). Second, your PC IP must be the PS4's primary DNS, the other can leave at 0.0.0.0 (otherwise there won't be no connection to the ps4). Third, RPI must be always open on PS4 and not minimized unless you want a KP.
     
  20. DariusEvans

    DariusEvans GBAtemp Regular
    Member

    Joined:
    Sep 26, 2007
    Messages:
    122
    Country:
    Canada
    not absolutly for ps4 dns the pkg sender i use have hes file for setting ps4 ip
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Exploit, [AIO], Guide